/*
Theme Name: 	  Jim Langevin - Child
Theme URI:      http://jimlangevin.com
Author:         Jim Langevin
Author URI:     http://jimlangevin.com
Description: 	  Jim Langevin for Congress
Template:     	jim-langevin
Version: 		    1.0
License: 		    GNU General Public License v2 or later
License URI: 	  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	  Jim Langevin - Child
Tags: 			    two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu,  featured-images,  full-width-template, post-formats, sticky-post, theme-options
*/

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

p { margin-bottom: 25px; }
img { max-width: 100%; height: auto; }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header-default .page-header-section .page-header { min-height: 178px; padding: 72px 0 0; }

/* Header Wrapper */
.header-wrapper .header-right { text-align: right; }
.header-wrapper .header-right > * { display: inline-block; text-align: center; vertical-align: middle; }

.header-wrapper .news-ticker-wrapper { padding-top: 3px; }

.header-wrapper .contact-info { overflow: hidden; }
.header-wrapper .contact-info ul li a:hover { color: inherit; }
.header-wrapper .contact-info ul li a i { font-size: 16px; color: #9e9d9d; }

.header-wrapper .social-links { padding-left: 11px; }
.header-wrapper .social-links .list-inline { margin: 0; }
.header-wrapper .social-links li a { width: 25px; height: 25px; border-width: 0; border-radius: 50%; background: #a9a9a9; line-height: 25px; color: #fff; text-align: center; }

.header-wrapper .donate-button a { display: block; height: 48px; margin-left: 6px; font-size: 17px; font-weight: 400; line-height: 32px; }
.header-wrapper .donate-button a:hover,
.header-wrapper .donate-button a:focus { text-decoration: none; }

/* Page Header Section */
.page-header-section { margin-bottom: 44px; }
.page-header-section h2 { font-size: 35px; line-height: 1.23; color: #3f4040; }
.page-header-section .tt-overlay { background-color: transparent; }

/* Breadcrumb*/
.page-header .breadcrumb { font-size: 16px; line-height: 1.47; }

.page-header .breadcrumb a,
.page-header .breadcrumb a:focus { color: #ce0026; }

.page-header .breadcrumb li.active,
.page-header .breadcrumb > li + li:before { color: #3f4040; }

@media (max-width: 767px) {
	.header-top-wrapper,
	.news-ticker li { font-size: 12px; }
	div.header-top-wrapper { line-height: 40px; }
	.header-top-wrapper > .container > .row > .col-sm-4 { float: left; width: calc(100% - 83px); }
	.header-top-wrapper > .container > .row > .col-sm-6 { float: right; }

	.header-wrapper .header-right > * { display: none; }
	.header-wrapper .header-right > .mobile-donate-button { display: block; }

	.mobile-donate-button { margin: 0; }
	.mobile-donate-button .btn { width: 53px; height: 47px; padding: 0; border-width: 0; border-radius: 0; background: #ce0026; line-height: 47px; color: #fff; }
	.mobile-donate-button .btn .fa { font-size: 16px; }

	.navbar-default .navbar-toggle { padding: 10px 7px; border-color: #fff; border-radius: 0; }
	.navbar-default .navbar-toggle .icon-bar { width: 38px; background-color: #fff; }
	.navbar-default .navbar-toggle .icon-bar + .icon-bar { margin-top: 6px; }

	.navbar-header { padding: 9px 0 11px; }

	.page-header-section h2 { float: left; }
	.page-header .breadcrumb { float: right; margin-top: 13px; }
}

/* ------------------------------------------------------------ *\
	Navbar
\* ------------------------------------------------------------ */

.navbar { border-radius: 0; margin-bottom: 0; text-transform: uppercase; }

.navbar .nav > li { padding: 0 10px; }
.navbar .nav > li > a { padding: 7px 17px; letter-spacing: 0.02em; }

.navbar-brand { height: auto; }

.navbar-right { margin-right: -27px; }

/* Navbar Default */
.navbar-default { border-width: 0; }

.navbar-default .main-menu { padding-top: 24px; }
.navbar-default .main-menu .navbar-nav > li > a { font-size: 17px; }

.navbar-default .main-menu .navbar-nav > li.active > a,
.navbar-default .main-menu .navbar-nav > li > a:focus,
.navbar-default .main-menu .navbar-nav > li > a:active,
.navbar-default .main-menu .navbar-nav > li > a:hover { color: #fff; }

.navbar-default .main-menu .navbar-nav > li.active > a { font-weight: 700; }

.navbar-default .main-menu .navbar-nav > .active > a { border-bottom-width: 0; }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover { background-color: rgba(255,255,255,.24);  }

/* Navbar Fixed Top */
.navbar-fixed-top + * { margin-top: 163px; }

@media (max-width: 1024px) {
	.navbar-fixed-top + * { margin-top: 158px; }

	.navbar-right { margin-right: 0; }

	.navbar .nav > li > a { padding: 7px 15px; }
}

@media (max-width: 900px) {
	.navbar .nav > li > a { padding: 7px 11px; }
}

@media (max-width: 767px) {
	.navbar-fixed-top + * { margin-top: 125px; }
}

/* ------------------------------------------------------------ *\
	Visual Composer
\* ------------------------------------------------------------ */

/* vc_separator-has-text */
.vc_separator-has-text { font-size: 30px; line-height: 1.43; }
.vc_separator-has-text h4 { color: #ce0026; }

.vc_separator .vc_sep_holder { position: relative; top: -4px; }

div.vc_separator.vc_sep_double { height: auto; }
.vc_separator.vc_sep_double span.vc_sep_line { height: 6px; }

/* Grid */
.vc_grid .vc-gitem-zone-height-mode-auto:before { height: 203px; padding-top: 0; }

.vc_grid .vc_custom_heading h4 { font-size: 20px; color: #d73956; }

.vc_grid .vc_gitem-zone-mini { background-color: #fff; }

.vc_grid .vc_btn3-container .vc_gitem-link { font-family: 'Georgia', serif; font-size: 14px; color: #000; text-transform: uppercase; }
.vc_grid .vc_btn3-container .vc_gitem-link:after { content: "\f105"; position: relative; top: 1px; display: inline-block; margin-left: 8px; font-family: FontAwesome; font-size: 18px; line-height: 1; color: #8f8d8d; text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media (max-width: 767px) {
	.vc_separator-has-text { font-size: 28px; }
}

/* wpb_text_column */
.wpb_text_column blockquote { padding: 0; border-width: 0; font-size: 24px; line-height: 1.35; }
.wpb_text_column blockquote:before { display: none; }

.wpb_text_column hr { position: relative; border-color: #f0f0f0; }
.wpb_text_column hr:before { content: ''; position: absolute; bottom: 0; left: 0; display: block; width: 25px; height: 3px; background-color: rgba(64,64,64,.23); }

@media (max-width: 767px) {
	.wpb_text_column img.alignleft,
	.wpb_text_column img.alignright,
	.wpb_text_column img.aligncenter { margin: 0 auto 10px; }
}

/* wpb_widgetised_column */
.content-wrapper .tt-sidebar-wrapper .widget,
.wpb_widgetised_column .widget { margin-bottom: 20px; padding: 26px; background: #fcfaf2; }

.content-wrapper .tt-sidebar-wrapper .widget:last-child,
.wpb_widgetised_column .widget:last-child { margin-bottom: 0; }

.content-wrapper .tt-sidebar-wrapper .widget-title,
.wpb_widgetised_column .widget-title { position: relative; padding: 0; border-bottom-color: rgba(64,64,64,.2); margin: 0 0 30px; font-size: 23px; line-height: 1.87; color: #4c4c4c; }
.content-wrapper .tt-sidebar-wrapper .widget-title:before,
.wpb_widgetised_column .widget-title:before { content: ''; position: absolute; bottom: 0; left: 0; display: block; width: 25px; height: 2px; background-color: rgba(64,64,64,.23); }

.content-wrapper .tt-sidebar-wrapper .tt-latest-post .media-body h4 a,
.wpb_widgetised_column .tt-latest-post .media-body h4 a { font-size: 20px; line-height: 1.4; color: #193d78; }

.content-wrapper .tt-sidebar-wrapper .tt-latest-post .media-left,
.wpb_widgetised_column .tt-latest-post .media-left { padding: 0 25px 0 0; }
.content-wrapper .tt-sidebar-wrapper .tt-latest-post .media-left img,
.wpb_widgetised_column .tt-latest-post .media-left img { min-width: 83px; }

.content-wrapper .tt-sidebar-wrapper .tt-latest-post .entry-meta,
.wpb_widgetised_column .tt-latest-post .entry-meta { padding-top: 10px; }
.content-wrapper .tt-sidebar-wrapper .tt-latest-post .entry-meta ul li,
.wpb_widgetised_column .tt-latest-post .entry-meta ul li { font-size: 14px; color: #cac9c9; }
.content-wrapper .tt-sidebar-wrapper .tt-latest-post .entry-meta ul li:before,
.wpb_widgetised_column .tt-latest-post .entry-meta ul li:before { content: ''; position: relative; top: -2px; display: inline-block; width: 16px; height: 16px; margin-right: 5px; background: url(images/ico-calendar@2x.png) center center no-repeat; background-size: 100% 100%; vertical-align: middle; }

/* widget_black_studio_tinymce */
.widget_black_studio_tinymce p > a:first-child { padding: 13px 20px; border: 1px solid #193d78; background-color: transparent; font-size: 16px; color: #193d78; letter-spacing: .025em; }
.widget_black_studio_tinymce p > a:first-child:hover { background-color: #193d78; color: #fff; text-decoration: none; }

@media (max-width: 1024px) {
	/*.tt-popular-post .media img,*/
	/*.content-wrapper .tt-sidebar-wrapper .tt-latest-post .media-left img,*/
	/*.wpb_widgetised_column .tt-latest-post .media-left img { min-width: 50px; }*/
	/*.tt-popular-post .media img { max-width: 100%; }*/
}

@media (max-width: 900px) {
	/*.content-wrapper .tt-sidebar-wrapper .tt-latest-post .media-left,*/
	/*.wpb_widgetised_column .tt-latest-post .media-left { display: block; margin-bottom: 10px; }*/
}

/* vc_toggle */
.vc_toggle { border-color: #e7e7e7; margin-bottom: 7px !important; background: #f8f8f8; }
.vc_toggle + *:not(.vc_toggle) { margin-top: 44px; }
*:not(.vc_toggle) + .vc_toggle { margin-top: 23px !important; }

.vc_toggle .vc_toggle_title { padding-top: 17px; padding-bottom: 14px; }
.vc_toggle .vc_toggle_title h4 { display: block; padding: 8px 0 6px; margin: 0; font-size: 18px; line-height: 1.2; color: #585757; }
.vc_toggle.vc_toggle_active .vc_toggle_title h4 { color: #f14936; }

.vc_toggle.vc_toggle_default .vc_toggle_icon { width: 6px; height: 5px; border-width: 0; margin-left: 23px !important; background: url(images/ico-toggle-arrow.png) center center no-repeat; }
.vc_toggle.vc_toggle_default.vc_toggle_active .vc_toggle_icon { background-image: url(images/ico-toggle-arrow-active.png); }
.vc_toggle.vc_toggle_default .vc_toggle_icon::after,
.vc_toggle.vc_toggle_default .vc_toggle_icon::before { display: none;  }

.vc_toggle .vc_toggle_content { padding-top: 13px; border-top: 1px solid #e7e7e7; margin: 0; font-size: 16px; line-height: 1.563; color: #6f6e6e; }
.vc_toggle .vc_toggle_content p:last-child { margin-bottom: 21px; }

/* vc_btn3-style-custom */
.vc_btn3-style-custom.vc_btn3 { font-size: 17px; font-weight: 400; line-height: 1.2; }

/* .vc_grid */
.vc_grid { overflow: hidden; }

/* .vc_custom */
@media (max-width: 767px) {
	.vc_custom_1474465373116 { }
	.vc_separator.vc_separator_align_center h4 { text-align: center; }
}

/* ------------------------------------------------------------ *\
	Section Updates
\* ------------------------------------------------------------ */

.section-updates .vc_general.vc_btn3 { height: 60px; font-size: 20px; font-weight: 400; line-height: 30px; }
.section-updates .vc_gitem-zone-mini { padding: 0 15px; }
.section-updates .vc_gitem-zone-mini > .vc_gitem_row { padding: 0; }
.section-updates .vc_btn3-container { margin-bottom: 8px; }

@media (max-width: 767px) {
	.section-updates .vc_separator.vc_separator_align_center h4 { padding-top: 4px; padding-bottom: 10px; }
	.section-updates .vc_grid .vc_btn3-container { margin-bottom: 16px; }
	.section-updates .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item { padding-bottom: 21px; }
	.section-updates .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item:last-child { padding-bottom: 5px; }
	.section-updates .vc_general.vc_btn3 { width: 161px; height: 44px; padding: 0 !important; font-size: 14px; line-height: 44px; text-align: center; }
}

/* ------------------------------------------------------------ *\
	Section Signup
\* ------------------------------------------------------------ */

.section-signup .vc_separator.vc_custom_1474461252104 { position: relative; }
.section-signup .vc_separator.vc_custom_1474461252104:after { content: ''; position: absolute; top: -5px; left: 0; display: block; width: 25px; height: 2px; background: rgba(64,64,64,.23); }

.section-signup .wpb_text_column { font-size: 14px; line-height: 1.46; color: #4c4b4b; }
.section-signup .wpb_text_column .alignleft { margin: 3px 19px 5px 0; }

.section-signup .vc_btn3.vc_btn3-size-md.vc_btn3-style-custom { padding: 0 !important; background: none; }
.section-signup .vc_btn3.vc_btn3-icon-right .vc_btn3-icon { position: relative; top: 5px; display: inline-block; color: #8f8d8d; vertical-align: middle; }
.section-signup .vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon { right: auto; }
.section-signup .vc_general.vc_btn3:hover { text-decoration: underline; }
.section-signup .vc_btn3.vc_btn3-icon-right:hover .vc_btn3-icon { text-decoration: none; }

.section-signup .vc_custom_1474463777064 { max-width: 360px; }

.section-signup .vc_custom_1474463829473 .vc_custom_heading { padding-bottom: 13px; }

.section-signup .wpb_content_element.vc_custom_1475005713710 { padding-top: 3px; }

@media (max-width: 1024px) {
	.section-signup .vc_custom_1474463777064 { max-width: 100%; }
}

@media (max-width: 767px) {
	.section-signup.vc_custom_1474463867831 { padding: 26px 2px 19px !important; }
	.section-signup .vc_custom_1474463777064 { margin-right: 0; margin-left: 0; }
}

/* ------------------------------------------------------------ *\
	Section Event
\* ------------------------------------------------------------ */

.section-event .title-primary h4 { font-size: 40px; line-height: 1.07; color: #193d78; }
.section-event .title-secondary h4 { font-size: 21px; line-height: 1.1; color: #000; }

.section-event .vc_btn3.vc_btn3-size-md.vc_btn3-style-custom { height: 60px; padding: 0 24px !important; font-size: 20px; line-height: 60px; }

@media (max-width: 1024px) {
	.section-event .title-primary h4 { font-size: 36px; }
}

@media (max-width: 767px) {
	.section-event { padding-bottom: 9px; }
	.section-event .vc_custom_1474465464669 { padding-top: 38px !important; }
	.section-event .title-primary h4 { margin: 0 auto 27px; font-size: 27px; text-align: center; }
	.section-event .title-secondary { margin-bottom: 28px; }
	.section-event .title-secondary h4 { width: 100%; line-height: 1.1; text-align: center; }
	.section-event .vc_separator .vc_sep_holder { display: none; }
	.section-event .vc_btn3.vc_btn3-size-md.vc_btn3-style-custom { width: 161px; height: 52px; padding: 0 !important; font-size: 17px; line-height: 52px; text-align: center; }
	.section-event .featured-event.style_two { padding-bottom: 11px; }
}

/* Upcoming Campaign */
.upcoming-campaign .campaign-scoop { position: static; padding-bottom: 14px; }
.upcoming-campaign .campaign-scoop {
	-webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
		-ms-transform: translateY(0);
		 -o-transform: translateY(0);
			transform: translateY(0);
}
.header-default .featured-event.style_two .upcoming-campaign .campaign-scoop { margin-top: 0; }

.upcoming-campaign:before,
.upcoming-campaign .title,
.upcoming-campaign .start-date { display: none; }

.upcoming-campaign .countdown li > span,
.upcoming-campaign .countdown li > span::after { width: 96px; height: 96px; }

.upcoming-campaign .countdown li > span { font-size: 43px; line-height: 96px; color: #193d78; }
.upcoming-campaign .countdown li > span::after { border: 1px solid #b5b5b5; border-radius: 50%; background-color: transparent; }

.upcoming-campaign .countdown li p { margin-top: 27px; font-size: 16px; line-height: 1.44; color: #df3939; }

@media (max-width: 767px) {
	.campaign-scoop { padding: 0 !important; }

	.upcoming-campaign .countdown { margin-left: 0; }
	.upcoming-campaign .countdown li { font-size: 33px; line-height: 74px; }
	.upcoming-campaign .countdown > li { padding: 0; margin-right: 8px !important; }
	.upcoming-campaign .countdown > li:last-child { margin-right: 0; }
	.upcoming-campaign .countdown li > span,
	.upcoming-campaign .countdown li > span::after { width: 6.4rem; height: 6.4rem; }
	.upcoming-campaign .countdown li > span { font-size: 100%; font-weight: 400; line-height: 200%; }

	.upcoming-campaign .countdown li p { margin-top: 19px; font-size: 12px; font-weight: 700; line-height: 1.45; }
}

/* ------------------------------------------------------------ *\
	Section About
\* ------------------------------------------------------------ */

.section-about .section-intro h2 { font-size: 35px; line-height: 1.23; }
.section-about .section-intro .title-description { padding-top: 0; font-size: 23px; line-height: 1.44; }

.section-about .wpb_text_column { font-family: Verdana, sans-serif; line-height: 1.58; }

.section-about-content .vc_btn3.vc_btn3-size-md.vc_btn3-style-custom { height: 48px; line-height: 24px; }

/* ------------------------------------------------------------ *\
	Section Map
\* ------------------------------------------------------------ */

.section-map,
.section-map h3,
.section-map a,
.section-map a:hover { color: #fff; }

.section-map { font-size: 21px; line-height: 1.57;  }
.section-map h3 { margin: 0 0 7px; font-size: 30px; line-height: 1.43; }
.section-map h3:after { display: none; }

.section-map .wpb_gmaps_widget { margin-bottom: 0; }
.section-map .wpb_gmaps_widget .wpb_wrapper { padding: 0; }

.section-map .icon-effect { margin-bottom: 6%; }
.section-map .icon-effect:last-child { margin-bottom: 0; }
.section-map .icon-effect .tt-icon i { position: relative; top: 1px; width: 24px; height: 24px; font-size: 16px; line-height: 24px; color: #fff; opacity: .46; }
.section-map .icon-effect .tt-icon i.fa-envelope { font-size: 12px; }
.section-map .icon-effect.icon-position-left .tt-content { margin-left: 45px;  }

.section-map .container-fullwidth { width: 100%; }


/* ------------------------------------------------------------ *\
	Gravity Form
\* ------------------------------------------------------------ */

.gform_wrapper form .gform_body { width: 100%; }
.gform_wrapper form ul.gform_fields li.gfield { padding-right: 0; }

/* ------------------------------------------------------------ *\
	Form Signup
\* ------------------------------------------------------------ */

div.form_signup_wrapper { position: relative; max-width: 460px; margin: 0; color: #fff; }

.form_signup_wrapper form .gform_heading { margin-bottom: 23px; }
.form_signup_wrapper form h3.gform_title { margin: 0 0 5px; font-size: 42px; font-weight: 400; line-height: 1.42; color: #fff; }
.form_signup_wrapper form h3.gform_title:before { content: ''; position: absolute; top: 16px; left: -58px; display: block; width: 38px; height: 33px; background: url(images/ico-envelope.png) center center no-repeat; }
.form_signup_wrapper form span.gform_description { font-size: 15px; line-height: 1.7; }

.form_signup_wrapper form .gform_body { max-width: 100%; }

.form_signup_wrapper form .gform_fields .gfield label,
.form_signup_wrapper form .field_sublabel_below .ginput_complex.ginput_container label { display: none; }

.form_signup_wrapper form .gform_fields .gfield input[type="text"] { padding: 10px 12px !important; border-width: 0; background: rgba(255,255,255,.6); font-family: Georgia, serif !important; font-size: 19px !important; line-height: 1.45; color: #040408; }
.form_signup_wrapper form .gform_fields .gfield input::-webkit-input-placeholder { color: #040408; }
.form_signup_wrapper form .gform_fields .gfield input:-moz-placeholder { color: #040408; opacity: 1; }
.form_signup_wrapper form .gform_fields .gfield input::-moz-placeholder { color: #040408; opacity: 1; }
.form_signup_wrapper form .gform_fields .gfield input:-ms-input-placeholder { color: #040408; }

.form_signup_wrapper form .gform_footer { padding: 20px 0 0; margin-top: 0; }

.form_signup_wrapper form .gform_footer input.button,
.form_signup_wrapper form .gform_footer input[type=submit] { height: 49px; padding: 0 16px; border-width: 0; margin-right: 0; background: #df3939; font-size: 16px; line-height: 1; color: #fff; text-transform: uppercase; }

/* Error */
.form_signup_wrapper form div.validation_error { display: none; }

.form_signup_wrapper form li.gfield.gfield_error,
.form_signup_wrapper form li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { padding: 0; border-width: 0; margin-bottom: 0 !important; background-color: transparent; }

/* Inner Page */
.page:not(.home) div.form_signup_wrapper { max-width: 100%; }
.page:not(.home) .form_signup_wrapper:before { top: 12px; }
.page:not(.home) .form_signup_wrapper form h3.gform_title { margin-bottom: 0; line-height: 1.2; }
.page:not(.home) .form_signup_wrapper span.gform_description { margin-bottom: 11px; }
.page:not(.home) .form_signup_wrapper .gform_fields { overflow: hidden; }
.page:not(.home) .form_signup_wrapper .gfield { float: left; width: 50%; margin-top: 0; clear: none; }
.page:not(.home) .form_signup_wrapper .gfield.email { padding-left: 7px; }
.page:not(.home) .form_signup_wrapper .ginput_container { margin-top: 0; }
.page:not(.home) .form_signup_wrapper form ul.gform_fields li.gfield span { padding-top: 0; }
.page:not(.home) .form_signup_wrapper div.ginput_container_name span.name_first { padding-right: 10px; }

@media (max-width: 767px) {
	div.form_signup_wrapper { max-width: 100%; }

	.form_signup_wrapper form .gform_heading { padding: 0 4px; }
	.form_signup_wrapper form h3.gform_title { padding-bottom: 3px; }
	.form_signup_wrapper form h3.gform_title:before { position: relative; top: -1px; left: 1px; display: inline-block; margin-right: 15px; vertical-align: middle; }
	.form_signup_wrapper form.gform_description { width: 100%; margin-bottom: 12px; }

	.form_signup_wrapper form .gform_fields .gfield input[type="text"] { height: 48px; padding: 6px 12px 4px !important; }
	.form_signup_wrapper form .ginput_container span:not(.ginput_price) { margin-bottom: 12px; }

	.form_signup_wrapper form .gform_footer { padding: 14px 0 10px; }
	.form_signup_wrapper form .gform_footer input.button,
	.form_signup_wrapper form .gform_footer input[type=submit] { width: 89px; height: 42px; font-size: 13px; }

	.form_signup_wrapper form .gfield,
	.page:not(.home) .form_signup_wrapper .gfield { float: none; width: 100%; }

	.form_signup_wrapper div.ginput_container_name span.name_first,
	.page:not(.home) .form_signup_wrapper div.ginput_container_name span.name_first { padding-right: 0; }

	.form_signup_wrapper .gfield.email,
	.page:not(.home) .form_signup_wrapper .gfield.email { padding-left: 0; }

	.form_signup_wrapper form li.field_sublabel_below .ginput_complex { margin-top: 0 !important; }
}

/* ------------------------------------------------------------ *\
	Form Contact
\* ------------------------------------------------------------ */

.form_contact_wrapper { padding-bottom: 40px; }
.form_contact_wrapper form .gform_heading { padding-bottom: 2px; text-align: center; }
.form_contact_wrapper form h3.gform_title { padding-bottom: 16px; font-size: 38px; font-weight: 400; line-height: 1.13; color: #4c4c4c; }
.form_contact_wrapper form span.gform_description { font-size: 22px; line-height: 1.62; color: #6f6e6e; }

.form_contact_wrapper form .top_label .gfield_label { display: none; }

.form_contact_wrapper form ul.gform_fields { overflow: hidden; }

.form_contact_wrapper form .gfield { margin: 0 0 29px; }
.form_contact_wrapper form .gfield.small { float: left; width: 31%; margin-right: 3.5%; clear: none; }
.form_contact_wrapper form .gfield.small:nth-child(3) { margin-right: 0; }
.form_contact_wrapper form .gfield.small input { width: 100%; }

.form_contact_wrapper form .gfield input,
.form_contact_wrapper form .gfield textarea { display: block; padding: 17px 21px !important; border: 1px solid #cecece; font-family: Georgia, serif !important; font-size: 23px !important; line-height: 1.2; color: #919191; }

.form_contact_wrapper form .gfield textarea::-webkit-input-placeholder { color: #919191; opacity: 1; }
.form_contact_wrapper form .gfield input::-webkit-input-placeholder { color: #919191; }
.form_contact_wrapper form .gfield input:-moz-placeholder { color: #919191; opacity: 1; }
.form_contact_wrapper form .gfield input::-moz-placeholder { color: #919191; opacity: 1; }
.form_contact_wrapper form .gfield input:-ms-input-placeholder { color: #919191; }

.form_contact_wrapper form .gform_footer { padding: 0; margin: 0; }
.form_contact_wrapper form .gform_footer input.gform_button { display: block; width: 163px; height: 49px; border-width: 0; margin: 0 auto; background: #df3939; font-size: 16px; color: #fff; }

@media (max-width: 767px) {
	.form_contact_wrapper form .gfield.small { float: none; width: 100%; margin-right: 0; }

	.form_contact_wrapper form .gfield input,
	.form_contact_wrapper form .gfield textarea { padding: 6px 12px 4px !important; font-size: 19px !important; }
	.form_contact_wrapper form .gfield input { height: 48px; }
	.form_contact_wrapper form .gfield textarea { height: 96px; }
}

/* ------------------------------------------------------------ *\
	Form Involved
\* ------------------------------------------------------------ */

.form_involved_wrapper { padding: 10px 30px; background: #25477f; font-family: Georgia, serif; color: #fff; }
div.form_involved_wrapper { margin: 0; }

.form_involved_wrapper form .gform_heading { position: relative; padding-bottom: 7px; border-bottom: 1px solid rgba(255,255,255,.2); }
.form_involved_wrapper form .gform_heading:after { content: ''; position: absolute; bottom: 0; left: 0; width: 25px; height: 2px; background: rgba(255,255,255,.23); }
.form_involved_wrapper form h3.gform_title { font-size: 23px; font-weight: 400; line-height: 1.2; color: #fff; }

.form_involved_wrapper form .top_label .gfield_label { display: none; }
.form_involved_wrapper form .top_label .checkbox .gfield_label { display: block; padding-left: 8px; font-size: 15px; font-weight: 400; line-height: 1.32; text-align: left; }

body .form_involved_wrapper form ul li.gfield { margin-top: 11px; }

.form_involved_wrapper form .gfield input[type="text"] { height: 45px; padding: 11px 14px 14px !important; border-width: 0; font-family: Georgia, serif !important; font-size: 15px; line-height: 1.2; color: #535353; }
.form_involved_wrapper form .gfield input::-webkit-input-placeholder { color: #535353; }
.form_involved_wrapper form .gfield input:-moz-placeholder { color: #535353; opacity: 1; }
.form_involved_wrapper form .gfield input::-moz-placeholder { color: #535353; opacity: 1; }
.form_involved_wrapper form .gfield input:-ms-input-placeholder { color: #535353; }

.form_involved_wrapper form .gfield_checkbox li input[type=checkbox],
.form_involved_wrapper form .gfield_radio li input[type=radio] { position: absolute; z-index: -1; visibility: hidden; opacity: 0; }

.form_involved_wrapper form .field_sublabel_below ul.gfield_checkbox li label { position: relative; padding: 0 0 6px 43px; font-size: 15px; line-height: 1.2; }
.form_involved_wrapper form .field_sublabel_below ul.gfield_checkbox li label:before { content: ''; position: absolute; top: 0; left: 12px; display: block; width: 20px; height: 19px; border: 1px solid #fff; background: #fff; }
.form_involved_wrapper form ul.gfield_checkbox li input[type=checkbox]:checked + label { font-weight: 400; }
.form_involved_wrapper form ul.gfield_checkbox li input[type=checkbox]:checked + label:before { background: #df3939; }

.form_involved_wrapper form .gform_footer input.button,
.form_involved_wrapper form .gform_footer input[type=submit] { width: 83px; height: 41px; border-width: 0; background: #df3939; font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 1; color: #fff; }

/* Errors */
.form_involved_wrapper form .validation_message { font-weight: 400; }
.form_involved_wrapper form div.validation_error { display: none; }

.form_involved_wrapper form li.gfield_error div.ginput_complex.ginput_container label,
.form_involved_wrapper form li.gfield_error ul.gfield_checkbox,
.form_involved_wrapper form li.gfield_error ul.gfield_radio,
.form_involved_wrapper form .validation_message,
.form_involved_wrapper form .gfield_error .gfield_label { color: #df3939; }

.form_involved_wrapper form li.gfield.gfield_error,
.form_involved_wrapper form li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { border-width: 0; background: none; }

body .form_involved_wrapper form .top_label div.ginput_container { margin-top: 0; }
.form_involved_wrapper form .field_description_below .gfield_description { padding: 0; }

.form_involved_wrapper form li.gfield_error textarea,
.form_involved_wrapper form li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { border-width: 0; }

/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */

.tt-sidebar-wrapper.right-sidebar { padding-left: 0; }

/* ------------------------------------------------------------ *\
	Widgets
\* ------------------------------------------------------------ */

.widget img { height: auto; }

/* Widget Fivegrid Latest Post */
.tt-latest-post .media-left { padding-right: 21px; }
.tt-latest-post .media-left img { min-width: 50px; border-radius: 50%; }

.tt-latest-post .entry-meta li:first-child { display: none; }

/* Widget Contacts */
.widget_contacts li { margin-bottom: 11px; }
.widget_contacts .fa { position: relative; top: 5px; float: left; font-size: 16px; color: #ffdf7c; }
.widget_contacts .fa-map-marker { font-size: 15px; }
.widget_contacts .fa-envelope { font-size: 13px; }
.widget_contacts span { overflow: hidden; display: block; font-size: 14px; line-height: 1.4; }

/* Footer Sidebar */
.footer-sidebar { padding-top: 42px; }
.footer-sidebar .tt-latest-post .media-body h4 a { font-family: 'Open Sans', sans-serif; font-size: 14px; }

@media (max-width: 767px) {
	.footer-logo .visible-xs { display: none !important; }
	.footer-logo .hidden-xs { display: block !important; margin: 32px auto 0; }

	.footer-sidebar { padding: 4px 0 6px; }
	.footer-sidebar .widget { min-width: 100%; margin-top: 22px; }
}

/* widget_social_feeds */
.widget_social_feeds .tabs-nav { margin: -26px -26px 0; background: #fff; }
.widget_social_feeds .tabs-nav ul { overflow: hidden; padding: 0; margin: 0; list-style: none outside none;  }
.widget_social_feeds .tabs-nav li { float: left; }
.widget_social_feeds .tabs-nav a { display: block; padding: 15px 18px; background: #efefef; font-family: Georgia; font-size: 21px; line-height: 1.2; color: #4c4c4c; }
.widget_social_feeds .tabs-nav a {
	-webkit-transition: background-color .3s;
	   -moz-transition: background-color .3s;
		-ms-transition: background-color .3s;
		 -o-transition: background-color .3s;
			transition: background-color .3s;
}
.widget_social_feeds .tabs-nav a:focus,
.widget_social_feeds .tabs-nav a:hover { text-decoration: none; }

.widget_social_feeds .tabs-nav a:hover,
.widget_social_feeds .tabs-nav .current a { background: #fcfaf2; }

.widget_social_feeds .tabs-body { padding-top: 26px; }

.widget_social_feeds .tab { display: none; }
.widget_social_feeds .tab.current { display: block; }

/* widget_search */
.widget_search .form-control { height: 45px; padding: 4px 9px 5px; border-color: #e1e1e1; border-radius: 0; font-family: Georgia, serif; font-size: 18px; font-weight: 400; color: #919191; box-shadow: none; }

.content-wrapper .tt-sidebar-wrapper .widget.widget_search,
.wpb_widgetised_column .widget.widget_search { padding: 0; background: #fff; }

/* widget_fivegrid_popular_post */
.widget_fivegrid_popular_post .nav-tabs { border-bottom-width: 0; margin: -26px -26px 0 -26px; background: #fff; }
.widget_fivegrid_popular_post .nav-tabs > li > a { border-width: 0; background: #efefef; font-family: Georgia, serif; font-size: 21px; color: #4c4c4c; }
.widget_fivegrid_popular_post .nav-tabs > li.active > a { border-width: 0; background: #fcfaf2; color: #4c4c4c; }

.widget_fivegrid_popular_post .nav-tabs > li > a:hover,
.widget_fivegrid_popular_post .nav-tabs > li > a:focus,
.widget_fivegrid_popular_post .nav-tabs > li.active > a:hover,
.widget_fivegrid_popular_post .nav-tabs > li.active > a:focus { color: inherit; }

/* tt-popular-post */
.tt-popular-post h4 { margin: 2px 0 10px; }
.tt-popular-post h4 a { font-size: 20px; line-height: 1.4; color: #193d78; }

.tt-popular-post .media-left { padding-right: 23px; }
.tt-popular-post .media img { overflow: hidden; border-radius: 50%; }

.tt-popular-post .tab-content { margin-top: 32px; }

.tt-popular-post .entry-meta ul li { font-size: 14px; color: #cac9c9; }
.tt-popular-post .entry-meta ul li:first-child { display: none; }
.blog-wrapper .entry-meta .fa-calendar:before,
.tt-popular-post .entry-meta ul li:before { content: ''; position: relative; top: -2px; display: inline-block; width: 16px; height: 16px; margin-right: 5px; background: url(images/ico-calendar@2x.png) center center no-repeat; background-size: 100% 100%; vertical-align: middle; }

.tt-popular-post .widget .entry-meta { margin-bottom: 9px; }

@media (max-width: 1024px) {
	.tt-sidebar-wrapper:not(.footer-sidebar) .media-body,
	.wpb_widgetised_column .media-body,
	.tt-sidebar-wrapper:not(.footer-sidebar) .media-left,
	.wpb_widgetised_column .media-left,
	.tt-sidebar-wrapper:not(.footer-sidebar) .media-right,
	.wpb_widgetised_column .media-right { display: block; }

	.tt-sidebar-wrapper:not(.footer-sidebar) .media-body,
	.wpb_widgetised_column .media-body { width: auto; padding-top: 10px; }

	.tt-popular-post .media { margin-bottom: 15px; }

	.content-wrapper .tt-sidebar-wrapper .tt-latest-post .media-left img,
	.wpb_widgetised_column .tt-latest-post .media-left img { max-width: 85px; }
}

/* ------------------------------------------------------------ *\
	Slider Revolution
\* ------------------------------------------------------------ */

.header-default .wpb_revslider_element { padding-top: 0; }
.wpb_revslider_element slide-title { position: relative; padding-bottom: 39px; border-bottom: 1px solid rgba(121,120,120,.37); }
.wpb_revslider_element slide-title:after { content: ''; position: absolute; bottom: 0; left: 0; width: 69px; height: 2px; background: rgba(97,98,100,.37); }
.wpb_revslider_element .fa-icon-play-circle-o:before { content: ''; position: relative; top: -2px; display: inline-block; width: 23px; height: 23px; margin-right: 5px; background: url(images/ico-play@2x.png) center center no-repeat; background-size: 100% 100%; vertical-align: middle; }

@media (max-width: 767px) {
	.wpb_revslider_element .fa-icon-play-circle-o:before { width: 11px; height: 11px; }
}

@media (max-width: 479px) {
	.wpb_revslider_element .slide-title { padding-bottom: 15px; }
}

/* ------------------------------------------------------------ *\
	Blog Wrapper
\* ------------------------------------------------------------ */

.blog-wrapper .posts-content > article { position: relative; border-bottom: 1px solid rgba(64,64,64,.2); margin-bottom: 34px; }
.blog-wrapper .posts-content > article:after { content: ''; position: absolute; bottom: 0; left: 0; display: block; width: 25px; height: 2px; background: rgba(64,64,64,.23); }

.blog-wrapper .post-thumbnail { margin-bottom: 26px; }

.blog-wrapper .entry-header .entry-title,
.blog-wrapper .entry-header .entry-title a { color: #193d78; }
.blog-wrapper .entry-header .entry-title { margin-bottom: 8px; font-size: 30px; font-weight: 400; line-height: 1.27; }

.blog-wrapper .entry-meta { margin-bottom: 10px; }
.blog-wrapper .entry-meta ul li { font-size: 14px; color: #c1c0c0; }

.blog-wrapper .entry-meta .fa-user { font-size: 11px; }

.blog-wrapper .entry-content { padding-bottom: 15px; font-size: 14px; line-height: 1.53; color: #6f6e6e; }
.blog-wrapper .entry-content .more-link { padding-left: 2px; margin-top: 13px; font-family: Georgia, serif; font-size: 14px; font-weight: 400; color: #ce0026; }
.blog-wrapper .entry-content .more-link::after { content: ''; position: relative; top: -2px; display: inline-block; width: 6px; height: 10px; background: url(images/ico-arrow-readmore.png) no-repeat 0 0; vertical-align: middle; }

@media (max-width: 991px) {
	.blog-wrapper > .container > .row > .col-sm-8 { width: 100%; }
	.blog-wrapper > .container > .row > .col-sm-4 { width: 50%; margin-left: 25%; }
}

@media (max-width: 767px) {
	.blog-wrapper > .container > .row > .col-sm-4 { width: 100%; margin-left: 0; }
}

/* Pagination */
.pagination { margin-top: 8px; }

.pagination > li > a,
.pagination > li > span { width: 48px; height: 40px; padding: 0; border-width: 0; border-radius: 0; margin: 0 6px 0 0; background: #eee; font-size: 15px; line-height: 40px; color: #949494; text-align: center; }

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover { color: #fff; }

.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span { border-radius: 0; }

.pagination > li > a.prev,
.pagination > li > a.next { width: 73px; }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

/* Footer Logo */
.footer-logo { display: block; margin-bottom: 19px; }

/* Footer Separator */
.footer-separator { position: relative; height: 1px; margin-bottom: 27px; background-color: rgba(184,195,213,.2); }
.footer-separator:before { content: ''; position: absolute; bottom: 0px; left: 0; display: block; width: 25px; height: 3px; background-color: #3e5c8e; }

/* Copyright */
.footer-copyright { padding: 29px 0; background-color: #070707; font-size: 13px; text-align: center; }
.footer-copyright .container { opacity: .42; }

.footer-copyright a,
.footer-copyright a:focus,
.footer-copyright a:active,
.footer-copyright a:hover { color: #ffdf7c; }

/* Footer Multi Wrapper */
.footer-multi-wrapper { background-color: #193d78; }
.footer-multi-wrapper .copyright { color: #fff; }

/* Footer Sidebar*/
.footer-sidebar,
.footer-sidebar a,
.footer-sidebar .widget a:hover,
.footer-sidebar .tt-latest-post .media-body h4 a:hover,
.footer-sidebar .widget_nav_menu ul li a,
.footer-section .footer-sidebar .widget_nav_menu ul li a:hover,
.footer-section .footer-sidebar .widget_nav_menu ul li a:active,
.footer-section .footer-sidebar .widget_nav_menu ul li a:focus,
.footer-sidebar .tt-latest-post .media-body h4 a { color: #fff; }

.footer-sidebar.tt-sidebar-wrapper .widget { margin-bottom: 24px; }

.footer-sidebar .tt-latest-post .entry-meta li { font-size: 14px; color: #fff; opacity: .5; }

.footer-sidebar .widget-title { font-size: 21px; }

.footer-sidebar h3.widget-title,
.footer-section .footer-sidebar .widget_nav_menu ul li a:before { color: #ffdf7c; }

.footer-sidebar .widget_nav_menu ul li a { text-transform: uppercase; }

/* Social Links */
.footer-multi-wrapper .social-links .list-inline { margin-bottom: -14px; }
.footer-multi-wrapper .social-links .list-inline > li { padding: 0 7px 14px; }

.footer-section .social-links li a,
.footer-section .footer-sidebar .social-links ul li i {
	-webkit-transform: rotate(0);
	   -moz-transform: rotate(0);
		-ms-transform: rotate(0);
		 -o-transform: rotate(0);
			transform: rotate(0);
}

.footer-section .social-links li a { display: block; width: 38px; height: 38px; border-radius: 50%; background-color: #8c9ebc; line-height: 42px; text-align: center; }
.footer-section .social-links li a:hover  { background-color: #8c9ebc; opacity: .75; }

.footer-section .footer-sidebar .social-links ul li i { font-size: 24px; color: #193d78; margin-right: 0; }

@media (max-width: 1024px) {
		.footer-multi-wrapper .social-links .list-inline { margin-right: -7px; margin-left: -7px; }
	.cont_form { height: 2000px !important;}
}

@media (max-width: 479px) {
	.footer-section .footer-col { width: 80%; margin-left: 10%; }
		.cont_form { height: 3282px !important;}
}

/* Contribute Form */
.cont_form { height: 2000px !important;}
@media (max-width: 1024px) { .cont_form { height: 2000px !important; }}
@media (max-width: 479px) { .cont_form { height: 3282px !important; }}

/* Adjust map padding */
#home .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper { padding-bottom: 87% !important; }
@media (max-width: 1330px) { #home .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper { padding-bottom: 98% !important; }}
@media (max-width: 1111px) { #home .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper { padding-bottom: 110% !important; }}
@media (max-width: 955px) { #home .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper { padding-bottom: 132.5% !important; }}
@media (max-width: 840px) { #home .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper { padding-bottom: 144% !important; }}

/* Form validation styles */
form.form_signup div.gfield_description.validation_message { color: #ffffff; }
form.form_involved div.gfield_description.validation_message { color: #ffffff; }

/* Form confirmation styles */
#gforms_confirmation_message_1,
#gforms_confirmation_message_2 { color: #ffffff; padding-bottom: 25px; font-weight: 600; font-size: 1.2em; }
#gform_confirmation_message_2 { color: #df3939; padding-bottom: 25px; font-weight: 600; font-size: 1.2em; }

/* Center social icons in footer */
.footer-multi-wrapper .social-links-wrap { text-align: center; }
.footer-multi-wrapper .footer-logo { text-align: center; }
